[ track ]
track_name = Solitude
track_name_short = Solitude
track_num_turns = 45
track_length = 7.094m
track_altitude = 375.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum

[ statistics ]
reference_value = 225.3

[ ai_track ]
end_start_behavior_section = 5.000000   	; section at which race start behavior should end
merge_from_pit_line_dlong = 400.000000		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 112.000000           	; dlong where pit lane divider ends
pit_lane_entrance_width = 18.25			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 0.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 175.000000	      	; base dlong for calculating transition to pit line
pit_lane_width_left = 2.000000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 2.000000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 8.000000  	     	; dlong where pit stalls begin
brabham_fuel_load_per_lap = 3.97		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 4.42			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 4.10		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 4.23			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 4.19		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 4.14			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 4.37		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 0.8			; encourage somewhat closer racing

[ GP ]
dlong_speed_adj_coeff = 1.000000        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.210000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 0				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 11360.0 200.0	   	; start/end dlong of the pit lane
lane_bounds_dlat = -7.6.0 -7.6			; start/end dlat of the pit lane
pit_board = 8.0 99.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0 = 160.00 -15.0
stall_1 = 152.00 -15.0 
stall_2 = 144.00 -15.0
stall_3 = 136.00 -15.0
stall_4 = 128.00 -15.0
stall_5 = 120.00 -15.0
stall_6 = 112.00 -15.0
stall_7 = 104.00 -15.0
stall_8 = 96.00 -15.0
stall_9 = 88.00 -15.0
stall_10 = 80.00 -15.0
stall_11 = 72.00 -15.0
stall_12 = 64.00 -15.0
stall_13 = 56.00 -15.0
stall_14 = 48.00 -15.0
stall_15 = 40.00 -15.0
stall_16 = 32.00 -15.0
stall_17 = 24.00 -15.0
stall_18 = 16.00 -15.0
stall_19 = 8.00 -15.0

[ starting_grid_0 ]
  ; 2x2 staggered grid
  ; polesitter on left
  ; track length is <11376.97>
  ; grid front center at <11371.40, 1.5>
  ; width between boxes  7.00

stall_0 = 11371.40 5.00
stall_1 = 11371.40 -2.00
stall_2 = 11363.40 1.50
stall_3 = 11363.40 -5.50
stall_4 = 11355.40 5.00
stall_5 = 11355.40 -2.00
stall_6 = 11347.40 1.50
stall_7 = 11347.40 -5.50
stall_8 = 11339.40 5.00
stall_9 = 11339.40 -2.00
stall_10 = 11331.40 1.50
stall_11 = 11331.40 -5.50
stall_12 = 11323.40 5.00
stall_13 = 11323.40 -2.00
stall_14 = 11315.40 1.50
stall_15 = 11315.40 -5.50
stall_16 = 11307.40 5.00
stall_17 = 11307.40 -2.00
stall_18 = 11299.40 1.50
stall_19 = 11299.40 -5.50
[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1.000000
dlong_speed_maximum = 2.210000

[ DEFAULT:ai_track ]
end_start_behavior_section = 5.000000
merge_from_pit_line_dlong = 400.000000
pit_at_end_of_track = 0.0
pit_lane_end_dlong = 112.000000
pit_lane_entrance_width = 18.25
pit_lane_has_wall = 0.000000
pit_lane_on_right = 1.000000
pit_lane_start_dlong = 175.000000
pit_lane_width_left = 2.000000
pit_lane_width_right = 2.000000
start_of_pit_stalls = 8.000000
brabham_fuel_load_per_lap = 3.97
brm_fuel_load_per_lap = 4.42
coventry_fuel_load_per_lap = 4.10
eagle_fuel_load_per_lap = 4.23
ferrari_fuel_load_per_lap = 4.19
lotus_fuel_load_per_lap = 4.14
murasama_fuel_load_per_lap = 4.37
track_dlong_sep_coeff = 0.8
